/*
TopPage
*/

/*
============================================================copy
*/
#mainVis div#sp{
	display: none;
	}

#mainVis{
	background:white;
	padding:0;
	margin:0 auto;
	max-width:897px;
	position: relative;
	}

#mainVis section{
	margin:0;
	padding:0;
	max-width:none;
	}

#mainVis h2{
	font-size:30px;
	font-weight: normal;
	}
#mainVis h2 span{
	display: block;
	font-size:16px;
	margin-top:1em;
	}
#mainVis img{
	max-width:100%;
	text-align: center;
	}

section a.btn{
	display:block;
	font-size:11px;
	font-weight:bold;
	line-height:40px;
	height:40px;
	border:2px solid #000;
	margin:0px auto;
	width:180px;
	}
section a.btn-w{
	display:block;
	font-size:11px;
	font-weight:bold;
	line-height:40px;
	height:40px;
	border:2px solid #fff;
	margin:0px auto;
	width:180px;
	color:#fff;
	}

/*
============================================================slick
*/

.slider div img{
	width:100%;
	margin:0;
	padding:0;
	height:auto;
	}
/*
============================================================pcMenu
*/
div#pcMenu{background:#f3f2f1;height:40px;margin:0;z-index:100;}
div#pcMenu ul{max-width:897px;margin:0 auto;padding:0;text-align: center; position: relative;}
div#pcMenu ul li{
	display:inline-block;
	/*margin-right:1em;*/
	font-family: 'Marcellus', serif;
	font-size:16px;
	line-height:40px;
	}
/*div#pcMenu ul li:nth-child(7),
div#pcMenu ul li:nth-child(8){
	font-size:25px;
	position: absolute;
	margin:0;
	padding:0;
	}*/
div#pcMenu ul li:nth-child(7){right:1.5em;}
div#pcMenu ul li:nth-child(8){right:0;}
div#pcMenu ul li a{color:#000; display:inline-block; padding:0 10px;}
div#pcMenu ul li a:hover{color:#fff; background:#000;}

/*
============================================================Topics
*/
section#topics{
	padding-top : 50px;
	padding-bottom : 50px;
	margin-bottom:0px;
	background:#eee;
	max-width:none;
	}
section#topics h2{

	}
section#topics ul{
	margin:20px auto; padding:0;
	max-width:897px;
	}
section#topics ul li{
	margin:0;padding:10px;
	width:49%;
	display:inline-block;
	vertical-align: top;
	text-align: center;
	}
section#topics ul li:nth-child(n+5){
	display:none;
	}
section#topics ul li a{
	display:block;
	text-align: left;
	}
section#topics ul li img{
	width:38%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	display:inline-block;
	}
section#topics ul li div.tpBlock{
	display:inline-block;
	width : -webkit-calc(59% - 20px) ;
 	width : calc(59% - 20px) ;
	margin-left:20px;
	}
section#topics ul li div.tpBlock p{
	line-height:1.2em;
	text-align:left;
	}


/*
============================================================News
*/
section#news{
	padding:40px;
	background:#eee;
	max-width:none;
	}
section#news h2{

	}
section#news ul{
	margin:40px auto 0 auto; padding:0;
	max-width:897px;
	}
section#news ul li{
	margin:0;padding:10px;
	width:24%;
	display:inline-block;
	vertical-align: top;
	}
section#news ul li:nth-child(n+5){
	display:none;
	}
section#news ul li a{
	display:block;
	}
section#news ul li img{
/* 	width:80%; */
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	}
section#news ul li p{
	line-height:1.2em;
	text-align:left;
	}
section#news ul li p.date{
	text-align:center;
	}

/*
============================================================Movie
*/
section#movie{
	margin:40px auto;
	position: relative;
	width: 100%;
	padding-top: 44.50%;
	}
section#movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	}


/*
============================================================Collection
*/
section#collection{
padding-top : 50px;
	}
section#collection img{

	}
section#collection h2{
	position:absolute;
	top:35%;
	left:0;right:0;
	}
section#collection div{
	position:absolute;
	left:0;right:0;
	bottom:40px;
	margin:0 auto;
	}
section#collection div p{
	color:white;
	width:90%;
	max-width:550px;
	text-align: left;
	margin:0 auto 20px auto;
	padding:10px;
	font-size:14px;
	line-height:1.8em;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#bfffffff,EndColorStr=#bfffffff);
	background-color: rgba(0, 0, 0, 0.4);
	}
section#collection div ul{

	}
section#collection div ul li{
	display:inline-block;
	margin:0 10px;
	}

/*
============================================================Story
*/
section#story{
	padding-top : 50px;
	margin-bottom:40px;
	}
section#story ul{
	margin:0;padding:0;
	}
section#story ul li{
	margin:0;padding:0;
	width:50%;
	}
section#story ul li:nth-child(1){
	float:left;
	position:relative;
	}
section#story ul li:nth-child(2){
	float:right;
	}
section#story ul li:nth-child(2) div{
	margin-top:120px;
	}
section#story ul li:nth-child(1) p{
	font-size:16px;
	}
section#story #storyDetail{
	display: none;
	border:1px solid #eee;
	padding:40px;
	width:90%;
	max-width:600px;
	margin:0 auto;
	}
section#story #storyDetail a#btnStoryClose{
	margin-top:40px;
	display:block;
	}

/*
============================================================fourSisters
*/
section#fourSisters{
	padding-top : 50px;
	padding-bottom : 40px;
	max-width:100%;
	background:#f3f2f1;
	}
section#fourSisters div{
	width:90%;
	max-width:650px;
	text-align: left;
	margin:60px auto 40px auto;
	}
section#fourSisters div p{
	text-align: left;
	line-height:1.8em;
	}
section#fourSisters > p{
	text-align: center;
	font-size:16px;
	}
section#fourSisters ul{
	margin:100px auto 26%; auto;
	padding:0 0 20px 0;
	width:100%;
	max-width:897px;
	letter-spacing: -.4em;
	}
section#fourSisters ul li{
	margin:0; padding:0;
	width:24.5%;
	display:inline-block;
	vertical-align:top;
	position:relative;
	letter-spacing: normal;
	}
section#fourSisters ul li:nth-child(1){width:23.5%;}
section#fourSisters ul li:nth-child(2){width:22.5%;}
section#fourSisters ul li:nth-child(3){width:28.5%;}
section#fourSisters ul li:nth-child(4){width:23.5%;}

section#fourSisters ul li img{
	position: absolute;
	top:0;
	left:0;
	}
section#fourSisters ul li a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}

/*
============================================================hairMake
*/
section#hairMake{
	padding-top : 50px;
	}
section#hairMake ul{
	margin:0;padding:0;
	max-width:897px;
	}
section#hairMake ul li{
	margin:0;padding:0;
	width:50%;
	}
section#hairMake ul li:nth-child(1){
	float:right;
	position:relative;
	}
section#hairMake ul li:nth-child(2){
	float:left;
	}

section#hairMake ul li:nth-child(2) div{
	margin-top:120px;
	}

/*
============================================================Shops
*/
section#shops{
	padding-top : 50px;
	}
section#shops > img{
	border:4px solid #000;
	padding:10px;
	}
section#shops h2{
	position:absolute;
	top:30%;
	left:0;right:0;
	}
section#shops a{
	position:absolute;
	top:60%;
	left:0;right:0;
	}

/*
============================================================faq
*/
section#faq{
	padding-top : 50px;
	}
section#faq p{
	font-size:18px;
	}
section#faq ul{
	margin-top:40px;
	}
section#faq ul li{
	font-size:14px;
	display: inline-block;
	border:1px solid #ccc;
	padding:5px;
	margin:0 10px;
	width:49%;
	max-width:300px;
	}